{
  "advancements.nether.not_quite_mandrakes.title": "Не совсем мандрагоры",
  "advancements.nether.not_quite_mandrakes.description": "Получите корень души, посадив свеклу в действительные блоки, связанные с душой.",
  "advancements.nether.food_for_the_soul.title": "Еда для души",
  "advancements.nether.food_for_the_soul.description": "Ешьте все продукты Soulroot.",
  "advancements.nether.snow_flakes.title": "Что это! Что это!",
  "advancements.nether.snow_flakes.description": "Найдите биом Пепельных дельт.",
  "painting.soulfulnether.hell_rose.title": "Адская Роза",
  "painting.soulfulnether.hell_rose.author": "ПоводокБонсай17",
  "block.soulfulnether.fright_stem": "Стебель страха",
  "block.soulfulnether.fright_hyphae": "Испуганные гифы",
  "block.soulfulnether.stripped_fright_stem": "Разорванный стебель страха",
  "block.soulfulnether.stripped_fright_hyphae": "Раздетые гифы испуга",
  "block.soulfulnether.fright_planks": "Доски страха",
  "block.soulfulnether.fright_stairs": "Лестница страха",
  "block.soulfulnether.fright_slab": "Плита страха",
  "block.soulfulnether.fright_fence": "Забор от страха",
  "block.soulfulnether.fright_fence_gate": "Ворота Забора Страха",
  "block.soulfulnether.fright_door": "Дверь страха",
  "block.soulfulnether.fright_trapdoor": "Люк страха",
  "block.soulfulnether.fright_pressure_plate": "Нажимная пластина страха",
  "block.soulfulnether.fright_sign": "Знак страха",
  "block.soulfulnether.fright_hanging_sign": "Висящий знак страха",
  "block.soulfulnether.fright_button": "Кнопка испуга",
  "block.soulfulnether.fright_fungus": "Испуговый грибок",
  "block.soulfulnether.fright_roots": "Корни страха",
  "block.soulfulnether.fright_wart_block": "Блокировка бородавок от страха",
  "block.soulfulnether.spiraling_vines": "Спиральные лозы",
  "block.soulfulnether.lichoss_block": "Лихосс Блок",
  "block.soulfulnether.hanging_lichoss": "Висячий лихосс",
  "block.soulfulnether.lichoss_carpet": "Лихоссовый ковер",
  "block.soulfulnether.ember_roots": "Эмбер Рутс",
  "item.soulfulnether.soulroot_seeds": "Семена корня души",
  "item.soulfulnether.frostbitten_soulroot": "Обмороженный корень души",
  "item.soulfulnether.frostbitten_popsicle": "Отмороженное эскимо",
  "block.soulfulnether.frostbitten_soulroot_crate": "Ящик с обмороженным корнем души",
  "item.soulfulnether.frozen_soulroot": "Ледяной корень души",
  "block.soulfulnether.frozen_soulroot_crate": "Ящик с замороженным корнем души",
  "item.soulfulnether.soulroot": "корень души",
  "block.soulfulnether.soulroot_crate": "Ящик с корнем души",
  "item.soulfulnether.charred_soulroot": "Обугленный корень души",
  "block.soulfulnether.charred_soulroot_crate": "Обугленный ящик с корнем души",
  "item.soulfulnether.soulroot_pie": "Пирог с корнями душ",
  "block.soulfulnether.marshmarrow": "Зефир",
  "block.soulfulnether.marshmarrow_stack": "Зефирный стек",
  "block.soulfulnether.toasty_marshmarrow": "Поджаренный Зефир",
  "block.soulfulnether.toasty_marshmarrow_stack": "Поджаренный стек зефира",
  "block.soulfulnether.roasted_marshmarrow": "Жареный зефир",
  "block.soulfulnether.roasted_marshmarrow_stack": "Стек жареного зефира",
  "item.soulfulnether.marshmarrow_heart": "Зефирное сердце",
  "item.soulfulnether.marshmarrow_mochi": "Маршмарроу Моти",
  "block.soulfulnether.ashen_basalt": "Ясеневый базальт",
  "block.soulfulnether.smooth_ashen_basalt": "Гладкий пепельный базальт",
  "block.soulfulnether.polished_ashen_basalt": "Полированный пепельный базальт",
  "block.soulfulnether.volcanic_quartz_block": "Вулканический кварцевый блок",
  "block.soulfulnether.volcanic_quartz_bricks": "Вулканический кварцевый кирпич",
  "block.soulfulnether.polished_volcanic_quartz": "Полированный вулканический кварц",
  "block.soulfulnether.volcanic_ice": "Вулканический лед",
  "block.soulfulnether.packed_volcanic_ice": "Упакованный вулканический лед",
  "block.soulfulnether.ashen_snow_block": "Пепельный снежный блок",
  "block.soulfulnether.ashen_snow_layer": "Слой пепельного снега",
  "item.soulfulnether.ashen_snow": "Пепельный снег",
  "effect.soulfulnether.frostbite": "Обморожение",
  "creativetab.soulfulnether": "Soulful Nether",
  "biome.soulfulnether.fright_forest": "Лес страха",
  "biome.soulfulnether.ashen_deltas": "Пепельные дельты"
}